.t-rec [style*="font-size:13px"] { font-size: 16px !important; }
.t-rec [style*="font-size:14px"] { font-size: 18px !important; }
.t-rec [style*="font-size:15px"] { font-size: 19px !important; }
.t-rec [style*="font-size:16px"] { font-size: 20px !important; }
.t-rec [style*="font-size:17px"] { font-size: 22px !important; }